.moduletable-branding {
	margin-top: 2px;
	float: left;
}
.moduletable-social_mobile {
	display: none;
}
.moduletable-social {
	float: right;
	margin-top: 25px;
}
.moduletable-social_mobile {
	margin-top: 10px;
}
.moduletable-social ul, .moduletable-social_mobile ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.moduletable-social ul li, .moduletable-social_mobile ul li {
	float: left;
	margin-left: 10px;
}
.moduletable-branding {
	width: 100%;
}
.moduletable-branding div a {
	display: block;
	background: url(../images/protag_logo.png) top left no-repeat;
	width: 100%;
	height: 60px;
	text-indent: -9999px;
	background-size: contain;
}
.moduletable-home_banner {

	max-width:960px;
	margin:0 auto;
}
.moduletable-home_banner img {
	max-width: 100%;
}
.moduletable-home_banner h1 {
	font-size: 26px;
	color: #fff;
	line-height: 30px;
	text-transform: uppercase;
}
.moduletable-home_banner h2 {
	font-size: 17px;
	line-height: 1.4em;
	color: #fff;
	font-weight: normal;
	margin-bottom: 3px;
}
.moduletable-home_banner .flex-caption {
	padding: 1% 1.5% 1.2% 2%;
}
.moduletable-home_banner .flex-caption {
	text-shadow: none;
}
.moduletable-featured_video {
	background-color: white;
}
.moduletable-featured_video img {
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid#d0d0d0;
	max-width: 100%;
}
.moduletable-latest_news {
	background-color: #d6562b;
	color: #ffe8e5;
	min-height: 167px;
}
.moduletable-latest_news .ezblog-latestpost-latest_news {
	margin: 1px 7px;
}
.moduletable-latest_news .mod-post-content {
	font-size: 11px;
}
.moduletable-latest_news .mod-post-title a {
	font-size: 14px;
	color: #ffe8e5;
	text-decoration: none;
	font-weight: normal;
}
.moduletable-latest_news .mod-post-title a:hover {
	color: white;
}

.moduletable-latest_news .ezb-mod .mod-item {
	padding: 8px 0 !important;
}
.moduletable-featured_video h3, .moduletable-latest_news h3 {
	background-color: #f8991d;
	color: #fee7ca;
	color: white;
	text-transform: uppercase;
	padding: 7px 7px 6px 6px;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
}
.moduletable-feature01 {
}
.moduletable-feature02_emona_tims img {
	max-width: 100%;
}
.moduletable-feature02_emona_tims {
	background: url(../images/orange_bg.png) top left no-repeat;
	color: #fff;
}
.custom-feature02_emona_tims {
	margin: 0 10px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.moduletable-feature02 {
	color: #6d6d6d;
}
.moduletable-feature02_resources a {
	color: rgb(109, 109, 109);
	font-weight: bold;
	text-decoration: none;
}
.moduletable-feature02_resources a:hover {
	color: #b61e25;
}
.moduletable-feature01 .boxtitle {
	background-color: #8acdec;
	color: #016996;
	padding: 10px 10px 8px 10px;
}
.moduletable-feature01 .boxtitle span {
	font-size: 16px;
	line-height: 16px;
}
.moduletable-feature01 img {
	border-top: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	max-width: 100%;
}
.moduletable-special {
	background: url(../images/special_bg.png) top left repeat-y;
	color: white;
	margin-bottom: 22px;
}
.custom-special {
	margin: 0 20px;
	padding: 5px 0;
	text-align: center;
}
.moduletable-special h1 {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
}
.moduletable-feature02 img {
	max-width: 100%;
}
.moduletable-feature02 h2, .moduletable-feature02_resources h3, .moduletable-feature03 h2 {
	color: #d6562b;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
}
.moduletable-feature02_resources ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.moduletable-feature02_resources ul li {
	border-bottom: 1px solid #b5b5b5;
	margin-bottom: 10px;
}
.moduletable-feature03 {
	margin-bottom: 20px;
	color: #9d9d9d;
}
.moduletable-feature03 a {
	color: #9d9d9d;
	text-decoration: none;
	font-size: 10px;
}
.moduletable-feature03 a:hover, .moduletable-product_category a:hover, moduletable-tagclouds a:hover {
	color: #d6562b;
}
.moduletable-feature03 h2.qlink {
	padding-left: 34px;
	background: url(../images/link_icon.png) top left no-repeat;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
}
.moduletable-feature03 h2.star {
	padding-left: 34px;
	background: url(../images/star_icon.png) top left no-repeat;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
}
.moduletable-sitemap ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.moduletable-sitemap {
	padding-top: 12px;
}
.moduletable-sitemap ul.main_sm {
	width: 16.66%;
	float: left;
}
.moduletable-sitemap ul.main_sm.site1 {
	width: 18.66%;
	
}
.moduletable-sitemap ul.main_sm.site7{
	width: 14.66%;
	
}

.moduletable-sitemap ul.main_sm li {
	margin-bottom: 10px;
}
.moduletable-sitemap ul.main_sm li a {
	color: white;
	text-decoration: none;
}
.moduletable-sitemap ul.sub_sm {
	margin-top: 6px;
	font-size: 10px;
}
.moduletable-sitemap ul.sub_sm li {
	margin-bottom: 0px;
}
.moduletable-sitemap ul.sub_sm li a {
	color: #eaeaea;
}
.moduletable-cart {
	background-color: white;
	border: 1px solid #a5a5a5;
	padding: 3px;
	margin-top: 10px;
}
.moduletable-copyright {
	border-top: 1px solid #8bcdec;
	padding-top: 7px;
	clear: both;
	font-size: 10px;
}
.moduletable-copyright a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}
.moduletable-filter {
	background-color: white;
}
.moduletable-mobile_menu {
	display: none;
}

@media(max-width:830px) {
.moduletable-social ul li .big {
	display: none;
}
.moduletable-social ul li .small {
	display: block !important;
}
}

@media(max-width:600px) {

.moduletable-sitemap ul.main_sm.site6{
	clear:both;
	
}
.moduletable-sitemap ul.main_sm.site1 ,
.moduletable-sitemap ul.main_sm.site6{
	width:40% !important;
}
.moduletable-sitemap ul.main_sm.site3 ,
.moduletable-sitemap ul.main_sm.site7{
	width:30% ;
}
.moduletable-sitemap ul.main_sm.site5{
	width:30%;
}
}

@media(max-width:480px) {
.moduletable-sitemap ul.main_sm {
	width: 33%;
	float: left;
}
.moduletable-mobile_menu {
	display: block;
}
.moduletable-search {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
}
.moduletable-sitemap img {
	display: none;
}
}

@media(max-width:320px) {
.moduletable-sitemap {
	display:none;
}
.moduletable-copyright {
	font-size:9px;
}
}
